AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Response
ExtensionStateResponse Class
ExtensionStateResponse Constructor
ExtensionStateResponse Fields
ExtensionStateResponse Methods
ExtensionStateResponse Properties

| ExtensionStateResponse Constructor

Initializes a new instance of the ExtensionStateResponse class

Namespace: AsterNET.Manager.Response
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ExtensionStateResponse()

    Public Sub New

    public:
    ExtensionStateResponse()

    new : unit -> ExtensionStateResponse

See Also

#### Reference

ExtensionStateResponse Class
AsterNET.Manager.Response Namespace